RubyGems Navigation menu

devise_cas_authenticatable 1.10.4

CAS authentication module for Devise

版本列表:

  1. 1.10.4 - April 26, 2019 (28.0 KB)
  2. 1.10.3 - September 20, 2017 (27.5 KB)
  3. 1.10.2 - July 29, 2017 (27.5 KB)
  4. 1.10.1 - July 17, 2017 (27.5 KB)
  5. 1.10.0 - February 06, 2017 (27.0 KB)
显示所有 (47 个版本)

Runtime 依赖关系 (2):

  • devise >= 1.2.0
  • rubycas-client >= 2.2.1
  • Development 依赖关系 (12):

    所有者:

    作者:

    • Nat Budin, Jeremy Haile

    SHA 256 checksum:

    1e62511feb2c083dbfad2fe5985d65b8a9f31bd216a57ffa7fedacae882d6bcc

    下载总次数 270,581

    这个版本 29,320

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    需要的 RubyGems 版本: > 1.3.1

    相关链接: